dict-devel-1.12.1-alt4.1.i586.rpm


Advertisement

Description

dict-devel - Headers for dictd server plugins

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename dict-devel-1.12.1-alt4.1.i586.rpm
Package name dict-devel
Package version 1.12.1
Package release alt4.1
Package architecture i586
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 4.14 KB
Installed size 4.14 KB
This package contains header files for dictd server plugins

Alternatives

Package Version Architecture Repository
dict-devel-1.12.1-alt4.1.x86_64.rpm 1.12.1 x86_64 Classic
dict-devel - - -

Requires

Name Value
coreutils -
rpmlib(PayloadIsLzma) -

Provides

Name Value
dict-devel = 1:1.12.1-alt4.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package dict-devel-1.12.1-alt4.1.i586.rpm
Source Package dictd-1.12.1-alt4.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install dict-devel rpm package:
    # sudo apt-get install dict-devel

Files

Path
/usr/bin/dictdplugin-config
/usr/include/dictdplugin.h

Changelog

2018-03-03 - Igor Vlasenko <viy@altlinux.ru> 1:1.12.1-alt4.1
- NMU: rebuild with TeXLive instead of TeTeX
2018-01-01 - Vladimir D. Seleznev <vseleznv@altlinux.org> 1:1.12.1-alt4
- NMU: built actual dictd 1.12.1
2017-01-09 - Michael Shigorin <mike@altlinux.org> 1:1.12.1-alt3
- NMU:
+ fixed FTBFS by turning the rest of manpage paths to globs
+ converted spec to UTF-8
+ disabled parallel build to be safe
2015-02-04 - Igor Vlasenko <viy@altlinux.ru> 1:1.12.1-alt2
- add dictd.filetrigger
2013-04-18 - Fr. Br. George <george@altlinux.ru> 1:1.12.1-alt1
- Autobuild version bump to 1.12.1
- Add systemd service file
2013-04-17 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 1:1.9.15-alt5.qa1
- NMU: rebuilt for debuginfo.
2008-01-12 - Vitaly Lipatov <lav@altlinux.ru> 1:1.9.15-alt5
- disable recode dependens: do not install dictl script and man
(we already have transiterable recoding in dict)
- enable SMP build

See Also

Package Description
dict-tools-1.12.1-alt4.1.i586.rpm tools for making dictionary files for dictd server
dictd-1.12.1-alt4.1.i586.rpm dict server that serves dictionaries for clients
didu-1.01-alt1.i586.rpm corrupted DIsk DUmper utility
dietlibc-0.33-alt3.i586.rpm C library optimized for size
diffpdf-2.1.3-alt1.i586.rpm Visually compare two PDF files
diffstat-1.62-alt1.i586.rpm An utility which provides statistics based on the output of diff
diffutils-3.7-alt1.i586.rpm A GNU collection of diff utilities
digger-20130313-alt1.qa1.i586.rpm A Game of Digger
digitemp-doc-3.6.0-alt1.2.1.i586.rpm Digitemp documentation
digitemp-ds2490-3.6.0-alt1.2.1.i586.rpm Digitemp for the DS2490 1-wire adapter
digitemp-ds9097-3.6.0-alt1.2.1.i586.rpm Digitemp for the DS9097 1-wire adapter
digitemp-ds9097u-3.6.0-alt1.2.1.i586.rpm Digitemp for the DS9097U 1-wire adapter
digitemp-full-3.6.0-alt1.2.1.i586.rpm All subpackages digitemp
digitemp-utils-3.6.0-alt1.2.1.i586.rpm Perl and python scripts for logging using RRDB and MySQL
dillo-3.0.5-alt3.i586.rpm a small FLTK-based web browser
Advertisement
Advertisement